package _05_类和对象基本使用.t;

public class PhoneTest {
    public static void main(String[] args) {
        /**
         * 创建出来Phone 对象给对象属性设置值  调用方法
         * 创建对象: 类名  对象名 = new 类名();
         * 设置属性: 对象名.属性名 = 值
         * 获取属性值:  对象名.属性名
         * 调用方法: 对象名.方法名
         */
        Phone phone = new Phone();
        phone.brand = "小米";
        phone.price = 1000;
        System.out.println("手机品牌为:"+ phone.brand +"手机的价格为:"+ phone.price);
        phone.sendMsg();

        // 一个类下面可以创建对个对象
        Phone phone1 = new Phone();
        phone1.brand = "iphone";
        phone1.price = 3000;
        System.out.println("手机品牌为:"+ phone1.brand +"手机的价格为:"+ phone1.price);
        phone1.sendMsg();

    }
}
